Subject: Re: LSM Joining Case Test - Rajeev Shama
From: Rajeev Shama <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Oct 2020 08:42:30 -0400

| | LSM Joining Case Test

Name | Rajeev Shama
E-mail | [email-masked]
Phone Number | (91) 7982072094
Which blurb would you select? | Blurb 1
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | First of fall I would select the first blurb because customer would be satisfied by reading all those lines which are mentioned in this burb. As far as i am able to get from his email that he is feeling so worried because the event where we wants to go is too near to come so i want to ensure that the tickets which were booked by him earlier will be delivered on time or not. Then If i got a chance then I would choose blurb one as it has all lines which can satisfy a customer need except one which i would like to add up. It also should be mentioned that *please sir. May you send your hotel address ? so that we can easily get you on time and deliver your tickets*. That’s what I had added in blurb one if I would have got a chance.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service means where customer feels happy and great service means where customer gives good wishes to company because she/he was treated well and all their queries were solved in a very well way. They feel like flattered and also tell others so that it’s also good for company.

| |

You can edit this submission and view all your submissions easily.